/******************/
/* Generic Styles */
/******************/
/* IE */
BODY {
    background-color: #FFFFFF;
    color: #3D3D3D;
    font-family: Arial;
    font-size: 11px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-align: center;
}
/* Not IE */
BODY {
    background-color: #FFFFFF;
    color: #3D3D3D;
    font-family: Arial;
    font-size: 11px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-align: -moz-center;
}

P {
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}

FORM {
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

TD {
    color: #3D3D3D;
    font-family: Arial;
    font-size: 11px;
}

/*****************/
/* Header Styles */
/*****************/
#Header {
    background: transparent url(/images/store/headerdefault.jpg) 100% 100% no-repeat;
    height: 88px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin: 0 auto;
    padding: 0px;
    width: 100%;
    max-width: 758px;
}

/***************/
/* Menu Styles */
/***************/
#Menu { /*background-image:url(/images/store/menudefault.jpg);background-repeat: repeat;*/
    background: #0083d5;
    background: -moz-linear-gradient(top, #0083d5 0%, #005dbd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0083d5), color-stop(100%,#005dbd));
    background: -webkit-linear-gradient(top, #0083d5 0%,#005dbd 100%);
    background: -o-linear-gradient(top, #0083d5 0%,#005dbd 100%);
    background: -ms-linear-gradient(top, #0083d5 0%,#005dbd 100%);
    background: linear-gradient(to bottom, #0083d5 0%,#005dbd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0083d5', endColorstr='#005dbd',GradientType=0 );
    height: 28px;
    margin: auto;
    width: 100%;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

#MenuContactUs {
    background-image: url(/images/store/iconcontactusdefault.gif);
    background-repeat: no-repeat;
    height: 13px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 14px;
}

#MenuFAQs {
    background-image: url(/images/store/iconfaqsdefault.gif);
    background-repeat: no-repeat;
    height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 10px;
}

#MenuMyAccount {
    background-image: url(/images/store/iconmyaccountdefault.gif);
    background-repeat: no-repeat;
    height: 13px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 9px;
}

#MenuSignout {
    background-image: url(/images/store/iconsignoutdefault.gif);
    background-repeat: no-repeat;
    height: 13px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 18px;
}

/***************/
/* Body Styles */
/***************/
#Body {
    background-color: #FFFFFF;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

/*****************/
/* Footer Styles */
/*****************/
#Footer {
    background: #dadada url(/images/store/NewFooterOld.jpg) 100% 0 no-repeat;
    height: 28px;
    margin: auto;
    padding: 0;
}

/****************/
/* Input Styles */
/****************/
.Input {
    border-top: #C5C5C5 1px solid;
    border-right: #FFFFFF 1px solid;
    border-bottom: #FFFFFF 1px solid;
    border-left: #C5C5C5 1px solid;
    color: #525357;
    font-family: Arial;
    font-size: 11px;
    padding-left: 2px;
}

.InputDropDown {
    border: solid 1px #7D7D7D;
    color: #525357;
    font-family: Arial;
    font-size: 11px;
}

.InputButtonAdd {
    background-color: transparent;
    background-image: url(/images/store/buttonadddefault.gif);
    border: none;
    cursor: pointer;
    height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 60px;
}

.InputButtonAddToCart {
    background-color: transparent;
    background-image: url(/images/store/buttonaddtocartdefault.gif);
    border: none;
    cursor: pointer;
    height: 22px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 109px;
}

.InputButtonCancel {
    background-color: transparent;
    background-image: url(/images/store/buttoncanceldefault.gif);
    border: none;
    cursor: pointer;
    height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 60px;
}

.InputButtonCheckout {
    background-color: transparent;
    background-image: url(/images/store/buttoncheckoutdefault.gif);
    border: none;
    cursor: pointer;
    height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 126px;
}

.InputButtonCustomize {
    background-color: transparent;
    background-image: url(/images/store/buttoncustomizedefault.gif);
    border: none;
    cursor: pointer;
    height: 22px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 109px;
}

.InputButtonDeleteShoppingCartItem {
    background-color: transparent;
    background-image: url(/images/store/buttondeleteshoppingcartitemdefault.gif);
    border: none;
    cursor: pointer;
    height: 12px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 11px;
}

.InputButtonEdit {
    background-color: transparent;
    background-image: url(/store/buttoneditdefault.gif);
    border: none;
    cursor: pointer;
    height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 60px;
}

.InputButtonForgotMyPassword {
    background-color: transparent;
    background-image: url(/images/store/buttonforgotmypassworddefault.gif);
    border: none;
    cursor: pointer;
    height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 180px;
}

.InputButtonNewUserRegistration {
    background-color: transparent;
    background-image: url(/images/store/buttonnewuserregistrationdefault.gif);
    border: none;
    cursor: pointer;
    height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 180px;
}

.InputButtonNext {
    background-color: transparent;
    background-image: url(/images/store/buttonnextdefault.gif);
    border: none;
    cursor: pointer;
    height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 126px;
}

.InputButtonPrevious {
    background-color: transparent;
    background-image: url(/images/store/buttonpreviousdefault.gif);
    border: none;
    cursor: pointer;
    height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 126px;
}

.InputButtonSave {
    background-color: transparent;
    background-image: url(/images/store/buttonsavedefault.gif);
    border: none;
    cursor: pointer;
    height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 60px;
}

.InputButtonSearch {
    background-color: transparent;
    background-image: url(/images/store/buttonsearchdefault.gif);
    border: none;
    cursor: pointer;
    height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 60px;
}

.InputButtonClear {
    background-color: transparent;
    background-image: url(/images/store/buttoncleardefault.gif);
    border: none;
    cursor: pointer;
    height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 60px;
}

.InputButtonShopMore {
    background-color: transparent;
    background-image: url(/images/store/buttonshopmoredefault.gif);
    border: none;
    cursor: pointer;
    height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 126px;
}

.InputButtonSignin {
    background-color: transparent;
    background-image: url(/images/store/buttonsignindefault.gif);
    border: none;
    cursor: pointer;
    height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 60px;
}

.InputButtonSubmit {
    background-color: transparent;
    background-image: url(/images/store/buttonsubmitdefault.gif);
    border: none;
    cursor: pointer;
    height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 60px;
}

.InputButtonSubmitOrder {
    background-color: transparent;
    background-image: url(/images/store/buttonsubmitorderdefault.gif);
    border: none;
    cursor: pointer;
    height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 126px;
}

.InputButtonUpdate {
    background-color: transparent;
    background-image: url(/images/store/buttonupdatedefault.gif);
    border: none;
    cursor: pointer;
    height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 109px;
}

.InputButtonUploadFile {
    background-color: transparent;
    background-image: url(/images/store/buttonuploadFile.png);
    border: none;
    cursor: pointer;
    height: 24px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 119px;
}

.InputButtonNextStep {
    height: 50px; width: 150px; background-color: lime; font-size: 20px; border-color: blue; /* align-items: center; */border-radius: 2px; border-width: 1px; border-style: solid;
    
}
/***************/
/* Font Styles */
/***************/
.Label {
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
    white-space: nowrap;
}

.LabelError {
    color: #FB8509;
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
    white-space: nowrap;
}

.Text {
    font-family: Arial;
    font-size: 11px;
}

.TextError {
    font-family: Arial;
    font-size: 11px;
    color: #C70000;
}

.TextProductComposerReorder {
    font-family: Arial;
    font-size: 11px;
    color: #ff0000;
    font-weight: bold;
}

.TextMenu {
    font-family: Arial;
    font-size: 11px;
    color: #FFFFFF;
}

/******************/
/* Element Styles */
/******************/
TABLE.Elements {
    background-color: #FFFFFF;
    border-right: #F2F2F2 1px solid;
    border-top: #F2F2F2 1px solid;
    border-left: #F2F2F2 1px solid;
    border-bottom: #F2F2F2 1px solid;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 100%;
}

TD.Elements {
    width: 100%;
    background-color: #FFFFFF;
}

.Element {
    background-color: #FFFFFF;
    border: solid 1px #FFFFFF;
    padding-left: 5px;
    padding-right: 5px;
}

.ElementError {
    background-color: #FFF9ED;
    border: solid 1px #EDC9A7;
    padding-left: 5px;
    padding-right: 5px;
}

.Elements {
    padding-left: 0px;
    padding-right: 0px;
}

/******************/
/* Message Styles */
/******************/
TABLE.Message {
    background-color: #F7F7F7;
    border-right: #F2F2F2 1px solid;
    border-top: #F2F2F2 1px solid;
    border-left: #F2F2F2 1px solid;
    border-bottom: #F2F2F2 1px solid;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 100%;
}

TD.Message {
    background-color: #F7F7F7;
}

TD.MessageImageSuccess {
    width: 68px;
    height: 68px;
    background-image: url(/images/store/iconsuccessdefault.gif);
    background-repeat: no-repeat;
}

TD.MessageImageError {
    width: 68px;
    height: 68px;
    background-image: url(/images/store/iconerrordefault.gif);
    background-repeat: no-repeat;
}

.MessageText {
    font-family: Arial;
    font-size: 11px;
}

.MessageTextError {
    font-family: Arial;
    font-size: 11px;
    color: #C70000;
}

/***************/
/* Link Styles */
/***************/
A {
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    color: #3D3D3D;
    text-decoration: underline;
}

    A:hover {
        font-family: Arial;
        font-size: 11px;
        font-weight: bold;
        color: #3D3D3D;
        text-decoration: underline;
    }

    A.Link {
        font-family: Arial;
        font-size: 11px;
        font-weight: bold;
        color: #3D3D3D;
        text-decoration: underline;
    }

        A.Link:hover {
            font-family: Arial;
            font-size: 11px;
            font-weight: bold;
            color: #3D3D3D;
            text-decoration: underline;
        }

    A.LinkSpecial {
        font-family: Arial;
        font-size: 11px;
        font-weight: bold;
        color: #3D3D3D;
        text-decoration: none;
    }

        A.LinkSpecial:hover {
            font-family: Arial;
            font-size: 11px;
            font-weight: bold;
            color: #3D3D3D;
            text-decoration: underline;
        }

    A.LinkError {
        font-family: Arial;
        font-size: 11px;
        font-weight: bold;
        color: #C70000;
        text-decoration: underline;
    }

        A.LinkError:hover {
            font-family: Arial;
            font-size: 11px;
            font-weight: bold;
            color: #C70000;
            text-decoration: underline;
        }

    A.LinkPasswordAssistance {
        font-family: Arial;
        font-size: 11px;
        font-weight: bold;
        color: #FB8509;
        text-decoration: underline;
    }

        A.LinkPasswordAssistance:hover {
            font-family: Arial;
            font-size: 11px;
            font-weight: bold;
            color: #FB8509;
            text-decoration: underline;
        }

    A.LinkResult {
        font-family: Arial;
        font-size: 11px;
        font-weight: normal;
        color: #3D3D3D;
        text-decoration: none;
    }

        A.LinkResult:hover {
            font-family: Arial;
            font-size: 11px;
            font-weight: normal;
            color: #3D3D3D;
            text-decoration: underline;
        }

    A.LinkSignout {
        font-family: Arial;
        font-size: 11px;
        font-weight: bold;
        color: #FB8509;
        text-decoration: none;
    }

        A.LinkSignout:hover {
            font-family: Arial;
            font-size: 11px;
            font-weight: bold;
            color: #FB8509;
            text-decoration: underline;
        }

    A.LinkSignUp {
        font-family: Arial;
        font-size: 11px;
        font-weight: bold;
        color: #FB8509;
        text-decoration: underline;
    }

        A.LinkSignUp:hover {
            font-family: Arial;
            font-size: 11px;
            font-weight: bold;
            color: #FB8509;
            text-decoration: underline;
        }

    A.LinkSpecial {
        font-family: Arial;
        font-size: 11px;
        font-weight: normal;
        color: #3D3D3D;
        text-decoration: underline;
    }

        A.LinkSpecial:hover {
            font-family: Arial;
            font-size: 11px;
            font-weight: normal;
            color: #3D3D3D;
            text-decoration: underline;
        }

    A.LinkMenuOff {
        font-family: Arial;
        font-size: 11px;
        font-weight: bold;
        color: #FFFFFF;
        text-decoration: none;
    }

        A.LinkMenuOff:hover {
            font-family: Arial;
            font-size: 11px;
            font-weight: bold;
            color: #FFFFFF;
            text-decoration: underline;
        }

    A.LinkMenuOn {
        font-family: Arial;
        font-size: 11px;
        font-weight: bold;
        color: #FFFFFF;
        text-decoration: underline;
    }

        A.LinkMenuOn:hover {
            font-family: Arial;
            font-size: 11px;
            font-weight: bold;
            color: #FFFFFF;
            text-decoration: underline;
        }

    A.LinkBrowse {
        font-family: Arial;
        font-size: 11px;
        font-weight: bold;
        color: #0275C8;
        text-decoration: nonw;
    }

        A.LinkBrowse:hover {
            font-family: Arial;
            font-size: 11px;
            font-weight: bold;
            color: #0275C8;
            text-decoration: underline;
        }

    A.LinkShoppingCart {
        font-family: Arial;
        font-size: 11px;
        font-weight: bold;
        color: #3D3D3D;
        text-decoration: none;
    }

        A.LinkShoppingCart:hover {
            font-family: Arial;
            font-size: 11px;
            font-weight: bold;
            color: #3D3D3D;
            text-decoration: underline;
        }

    A.LinkTrackingNumber {
        font-family: Arial;
        font-size: 11px;
        font-weight: bold;
        color: #ff0000;
        text-decoration: underline;
    }

        A.LinkTrackingNumber:hover {
            font-family: Arial;
            font-size: 11px;
            font-weight: bold;
            color: #ff0000;
            text-decoration: underline;
        }

/******************/
/* Toolbar Styles */
/******************/
TABLE.Toolbar {
    background-color: #FCFCF2;
    border-right: #F6F5E1 1px solid;
    border-top: #F6F5E1 1px solid;
    border-left: #F6F5E1 1px solid;
    border-bottom: #F6F5E1 1px solid;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 100%;
}

/*************************/
/* Toolbar Search Styles */
/*************************/
#ToolbarSearch {
    height: 28px;
    margin: auto;
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}

TABLE.ToolbarSearch {
    background-color: #F7F7F7;
    border-right: #F2F2F2 1px solid;
    border-top: #F2F2F2 1px solid;
    border-left: #F2F2F2 1px solid;
    border-bottom: #F2F2F2 1px solid;
    height: 22px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 100%;
}

TD.ToolbarSearch {
    background-color: #F7F7F7;
}

/************************/
/* Search Result Styles */
/************************/
TR.RowEven {
    background-color: #FAFAFA;
}

    TR.RowEven:hover, TR.RowOverEven {
        background-color: #EEEDD9;
        cursor: pointer;
    }

TR.RowOdd {
    background-color: #FFFFFF;
}

    TR.RowOdd:hover, TR.RowOverOdd {
        background-color: #EEEDD9;
        cursor: pointer;
    }

TR.RowEvenCursorDefault {
    background-color: #FAFAFA;
}

    TR.RowEvenCursorDefault:hover, TR.RowOverEvenCursorDefault {
        background-color: #EEEDD9;
        cursor: default;
    }

TR.RowOddCursorDefault {
    background-color: #FFFFFF;
}

    TR.RowOddCursorDefault:hover, TR.RowOverOddCursorDefault {
        background-color: #EEEDD9;
        cursor: default;
    }

/**************************/
/* Message Special Styles */
/**************************/
TABLE.MessageSpecial {
    background-color: #F5F8FE;
    border-right: #F2F2F2 1px solid;
    border-top: #F2F2F2 1px solid;
    border-left: #F2F2F2 1px solid;
    border-bottom: #F2F2F2 1px solid;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 100%;
}

TD.MessageSpecial {
    background-color: #F5F8FE;
}

.MessageTextSpecial {
    font-family: Arial;
    font-size: 11px;
}

/************************/
/* Message Total Styles */
/************************/
TABLE.MessageTotal {
    background-color: #FFF1E6;
    border-right: #F2F2F2 1px solid;
    border-top: #F2F2F2 1px solid;
    border-left: #F2F2F2 1px solid;
    border-bottom: #F2F2F2 1px solid;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 100%;
}

TD.MessageTotal {
    background-color: #FFF1E6;
}

/****************/
/* Float Styles */
/****************/
div.float {
    float: left;
}

    div.float p {
        text-align: center;
    }

/**********************/
/* Home Header Styles */
/**********************/
#HomeHeaderLeft {
    background-image: url(/images/store/homeheaderdefault.gif);
    background-repeat: repeat-x;
    height: 26px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 100%;
}

#HomeHeaderRight {
    background-image: url(/images/store/homeheaderdefault.gif);
    background-repeat: repeat-x;
    height: 26px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 100%;
}

TABLE.HomeHeaderLeftTable {
    background-color: #EBEBEB;
    border-right: #F2F2F2 1px solid;
    border-top: #F2F2F2 1px solid;
    border-left: #F2F2F2 1px solid;
    border-bottom: #F2F2F2 1px solid;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 100%;
}

TD.HomeHeaderLeftTable {
    font-family: Arial;
    font-size: 11px;
    color: #FFFFFF;
    font-weight: bold;
    padding-left: 9px;
    height: 26px;
}

TABLE.HomeHeaderRightTable {
    background-color: #FFFFFF;
    border-right: #F2F2F2 1px solid;
    border-top: #F2F2F2 1px solid;
    border-left: #F2F2F2 1px solid;
    border-bottom: #F2F2F2 1px solid;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 100%;
}

TD.HomeHeaderRightTable {
    font-family: Arial;
    font-size: 11px;
    color: #FFFFFF;
    font-weight: bold;
    padding-left: 9px;
    height: 26px;
}

#HomeHeaderFolder {
    background-image: url(/images/store/homeheaderfolderdefault.gif);
    background-repeat: no-repeat;
    height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 16px;
}

#HomeHeaderFolderEmpty {
    background-image: url(/images/store/homeheaderfolderemptydefault.gif);
    background-repeat: no-repeat;
    height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 16px;
}

#Folder {
    background-image: url(/images/store/folderdefault.gif);
    background-repeat: no-repeat;
    height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 16px;
}

#FolderEmpty {
    background-image: url(/images/store/folderemptydefault.gif);
    background-repeat: no-repeat;
    height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    width: 16px;
}

/*******************/
/* DataGrid Styles */
/*******************/
.DataGridHeader {
    background-color: #F7F7F7;
    color: #3D3D3D;
    border-width: 1px;
    border-color: #f2f2f2;
    border-style: solid;
}

.DataGridHeaderStatus {
    background-color: #CADBFE;
    color: #3D3D3D;
    border-width: 1px;
    border-color: #f2f2f2;
    border-style: solid;
}

.DataGridResultStatus {
    background-color: #F5F8FE;
    color: #3D3D3D;
    border-width: 1px;
    border-color: #f2f2f2;
    border-style: solid;
}


/****************MY CUSTOM CSS*********************/
#Menu {
    text-align: left;
    margin: 0;
    padding: 8px 0 0 0;
    overflow: hidden;
}

    #Menu ul {
        margin: 0;
        padding: 0 0 0 15px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

        #Menu ul.LiteralMenuRight {
            text-align: right;
        }

        #Menu ul li {
            display: inline-block;
            text-align: left;
            margin-right: 12px;
        }

            #Menu ul li div {
                float: left;
                margin-right: 2px;
            }

.Elements {
    background-color: #FFFFFF;
    border: #F2F2F2 1px solid;
    padding: 0px;
}

.left-no-padding {
    padding-left: 0!important;
}

.right-no-padding {
    padding-right: 0!important;
}

#ToolbarSearch {
    height: auto;
}

.mob-menu-store {
    display: none;
}

.order-table {
    width: 300px;
    margin: 0 auto;
}

.order-table-in {
    width: 300px;
}

/*@media screen and (max-width:990px) {
    #Header {
        width: 100%;
        background-size: cover;
    }
}*/

@media screen and (max-width:767px) {
    .left-no-padding {
        padding-left: 15px!important;
    }

    .right-no-padding {
        padding-right: 15px!important;
    }

    #Menu {
        display: none;
        height: auto;
    }

        #Menu ul li {
            display: block;
            margin-bottom: 5px;
        }

    .mob-menu-store {
        display: block;
        background: #0083d5;
        background: -moz-linear-gradient(top, #0083d5 0%, #005dbd 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0083d5), color-stop(100%,#005dbd));
        background: -webkit-linear-gradient(top, #0083d5 0%,#005dbd 100%);
        background: -o-linear-gradient(top, #0083d5 0%,#005dbd 100%);
        background: -ms-linear-gradient(top, #0083d5 0%,#005dbd 100%);
        background: linear-gradient(to bottom, #0083d5 0%,#005dbd 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0083d5', endColorstr='#005dbd',GradientType=0 );
        height: 28px;
        line-height: 28px;
        cursor: pointer;
    }

        .mob-menu-store p {
            color: #fff;
            text-align: center;
            font-weight: bold;
        }

    .HomeHeaderLeftTable {
        padding-bottom: 20px!important;
    }

    .order-table {
        width: 270px;
        margin: 0 auto;
    }

    .order-table-in {
        width: 100%;
    }

    .hidein-small {
        display: none;
    }

    /*uDefine print page styles start below*/
        /* structure */
        .row {
            clear: both;
            overflow: hidden;
            padding-top: 5px;
            padding-left: 5px;
            padding-right: 5px;
        }

        .col {
            float: left;
        }

        .half {
            width: 40%;
        }

        .question {
            width: 3%;
            cursor: pointer;
        }

        .narrow {
            width: 33%;
        }

        .full {
            width: 100%;
        }

        .remainder {
            float: none !important;
            overflow: hidden;
        }

        .labelText {
            font-weight: bolder;
            font-size: 12px;
            text-align: left;
            padding-left: 10px;
        }

        .data {
            font-size: 12px;
            text-align: right;
            /*padding-left: 20px;*/
            padding-right: 10px;
        }

        .stepHeader {
            margin-left: 5%;
            margin-right: 5%;
            width: 90%;
            text-align: left;
            background-color: #0E4783;
            background-repeat: no-repeat;
            height: 28px;
            margin-bottom: 0px;
            margin-top: 8px;
            padding-bottom: 0px;
            padding-left: 0px;
            padding-right: 0px;
            padding-top: 0px;
        }

        .stepHeaderText {
            text-align: left;
            padding-left: 20px;
            font-family: Arial;
            font-size: 13px;
            font-weight: bold;
            color: #FFFFFF;
            padding-top: 5px;
        }

        .stepPanel {
            background-color: #EEEDDD;
            margin-left: 5%;
            margin-right: 5%;
            width: 90%;
        }

        .Button {
            float: right;
            padding-top: 20px;
            padding-bottom: 20px;
        }

        .selectBox {
            width: 150px;
            margin-left: 10px;
        }

        .DisclaimerText {
            text-align: left;
            font-weight: bold;
        }

        .purple-box {
            background-color: #492a88;
            padding: 5px;
            color: #fff;
            width: 80%;
            margin-top: 20px;
        }

            .purple-box h3 {
                font-size: 13px;
                margin: 0 0 5px 0;
            }

            .purple-box p {
                font-size: 11px;
            }

        #hider {
            position: absolute;
            top: 0%;
            left: 0%;
            width: 100%;
            height: 100%;
            margin-top: -800px; /*set to a negative number 1/2 of your height*/
            margin-left: -500px; /*set to a negative number 1/2 of your width*/
            /*
        z- index must be lower than pop up box
       */
            z-index: 99;
            background-color: Black;
            opacity: 0.6;
        }

        #popup_box {
            position: absolute;
            top: 30%;
            left: 40%;
            width: 10em;
            height: 10em;
            margin-top: -5em; /*set to a negative number 1/2 of your height*/
            margin-left: -5em; /*set to a negative number 1/2 of your width*/
            border: 1px solid #ccc;
            border: 2px solid black;
            z-index: 100;
            width: 500px; height: 300px; background-color: #EFEFEF; -moz-border-bottom-left-radius: 20;
        }
        
        #bottomRight td
        {
            padding-left:20px; !important;
            padding-right:20px;!important;
        }
        #bottomRight
        {
            background-color: #EEEDDD;!important;
            height:300px;!important;
        }

        #firstColumn{
            background-color:#EBEBEB;!important;
        }
        #HomeHeaderLeftTable td
        {
        padding-top: 5px;!important; padding-bottom: 5px;!important;
        }

        #middleTop{
            background-color: #D9D1BC;!important;
        }
        #productTitle{
            font-size: 14pt;padding-top:15px;padding-left:15px;padding-right:15px;
        }
        .productTitle{
            font-size: 14pt;padding-top:15px;padding-left:15px;padding-right:15px;
        }
        #productDescription{
            font-size: 12pt;padding-left:15px;padding-right:15px;
        }
        #popupHeader{
            margin: auto; background-color: blue; height: 40px; font-size: 14px; color: white; padding-top: 5px; padding-right: 5px; padding-left: 5px; text-align: center;
        }
        #popupCloseWrapper{
            float: right; padding-top: 5px; padding-right: 5px;
        }
        #popupContent{
            background-color: #EFEFEF; text-align: center;
        }
        #popupOkWrapper{
            background-color: #EFEFEF; text-align: center; padding-top: 10px;
        }

        #bottomLeft{
            background-color: #97d5fc;
        }
        #additionalInformationWrapper{
            padding-top:5px;padding-left:15px;padding-right:15px;
        }
        #additionalInformationText{
            font-size: 13px;
        }
        #printInputBox{
            width: 150px;

        }
        #pricingTable{
            background-color: #D6EED8;
        }
        #helpImageDiv{
            display: none; border-radius: 10px; border: 1px solid black; background-color: #EEEDDD; height: 100px; width: 100px; padding-top: 10px;
        }
        /*End of uDefine print page styles*/
    
}

@media print {
.noprint
{display:none !important;}
a:link:after, a:visited:after
{ display: none; content: ""; }
}
 
/* --- Changes by Yash Starts --- */
.img-with-title-item a, .img-with-title-item span {
    text-decoration: none;
    display: block;
}

.d-flex {
    display: -ms-flexbox !important;
    display: flex !important;
}

.c-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.justify-content-end {
    -ms-flex-pack: end !important;
    justify-content: flex-end !important
}

.justify-content-center {
    -ms-flex-pack: center !important;
    justify-content: center !important
}

.justify-content-between {
    -ms-flex-pack: justify !important;
    justify-content: space-between !important
}

.justify-content-around {
    -ms-flex-pack: distribute !important;
    justify-content: space-around !important
}

.align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important;
}

.flex-column {
    -ms-flex-direction: column !important;
    flex-direction: column !important
}
/* --- Changes by Yash Ends --- */


/*-- Shopping Cart Image --*/
/*.shoppingcartimage {
    background-image: url('https://eprint.universalprinting.com/images/store/iconshoppingcart.gif');
    background-repeat: no-repeat;*/
    /*background-size: 40rem;
    display: inline-block;*/
    /*height: 12px;
    width: 13px;
    border: none;
    margin: 0.5rem;
    text-indent: -999px;
}*/

#shoppingcartimage {
    float: left;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url(https://eprint.universalprinting.com/images/store/iconshoppingcart.gif) no-repeat;
    width: 13px;  /*Width of new image */
    height: 12px;  /*Height of new image*/ 
    padding-left: 13px;  /*Equal to width of new image */
}